h1,h2,h3,h4,h5,h6{font-family:sans-serif;font-weight:bold}
h1{font-size:16px}
h2{font-size:14px}
h3,h4{font-size:13px}
.book{FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:blue;FONT-FAMILY:verdana;TEXT-DECORATION:underline}
.menu{color:#000000;background-color:#D0DCE0}
.tip{font-family:sans-serif;background-color:#D0DCE0}
.error{font-family:sans-serif;font-size:medium;font-weight:bold;color:#ff0000;background-color:#FFFF00;text-align:center;padding-top:5px;padding-left:5px;padding-bottom:5px;padding-right:5px;line-height:150%}
.button{font-family:sans-serif;font-weight:bold;color:#000000;background-color:#D0DCE0;border-color:#D0DCE0}
.hlinks{display:none;font-size:xxx-small}
.ad{BORDER-RIGHT:#808080 1px solid;BORDER-TOP:#808080 1px solid;FONT-SIZE:12px;BORDER-LEFT:#808080 1px solid;CURSOR:hand;BORDER-BOTTOM:#808080 1px solid;FONT-FAMILY:verdana;HEIGHT:16px;BACKGROUND-COLOR:#cccccc}
BODY{FONT-SIZE:12px;MARGIN:0pt;COLOR:#000000;SCROLLBAR-ARROW-COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;SCROLLBAR-BASE-COLOR:#bcdc0e;BACKGROUND-COLOR:#ffffff}
A:link{COLOR:#0000ff;TEXT-DECORATION:none}
A:visited{COLOR:#0000ff;TEXT-DECORATION:none}
A:hover{TEXT-DECORATION:underline}
A:active{COLOR:#0000ff}
.title{FONT-WEIGHT:bold;FONT-SIZE:10pt;COLOR:#717d63;LINE-HEIGHT:26px;FONT-FAMILY:Trebuchet MS,Arial,Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.bigtitle{FONT-WEIGHT:bold;FONT-SIZE:25pt;COLOR:#717d63;LINE-HEIGHT:26px;FONT-FAMILY:Trebuchet MS,Arial,Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.adminbg{BACKGROUND-COLOR:#f3e3cd}
.topbar{FONT-SIZE:12px;COLOR:#c0c0c0;FONT-FAMILY:Verdana,Arial,Helvetica;BACKGROUND-COLOR:#013c01}
TR{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
TD{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
P{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
LI{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
UL{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
OL{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
FORM{FONT-SIZE:12px;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
TD.normal{FONT-SIZE:10pt;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
HR{COLOR:#000000}
BLOCKQUOTE{COLOR:#666666;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}
IMG{BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
SELECT{BORDER-RIGHT:#a5ac95 1px solid;BORDER-TOP:#a5ac95 1px solid;FONT-SIZE:12px;BORDER-LEFT:#a5ac95 1px solid;COLOR:#000000;BORDER-BOTTOM:#a5ac95 1px solid;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;BACKGROUND-COLOR:#f8fff0}
input,button{FONT-SIZE:7.5pt;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;BACKGROUND-COLOR:#f8fff0}
TEXTAREA{FONT-SIZE:7.5pt;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;BACKGROUND-COLOR:#f8fff0}
OPTION{FONT-SIZE:7.5pt;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;BACKGROUND-COLOR:#f8fff0}
.firstalt{COLOR:#000000;BACKGROUND-COLOR:#f2fbdb}
.secondalt{COLOR:#000000;BACKGROUND-COLOR:#f8fff0}
.thrdalt{COLOR:#000000;BACKGROUND-COLOR:#fbfff1}
.tblhead{FONT-WEIGHT:bold;FONT-SIZE:7.5pt;COLOR:#000000;BACKGROUND-COLOR:#bcdc0e;TEXT-DECORATION:none}
.tblborder{BACKGROUND-COLOR:#a5ac95}
.highlight{PADDING-RIGHT:1px;PADDING-LEFT:1px;PADDING-BOTTOM:1px;COLOR:black;PADDING-TOP:1px;BACKGROUND-COLOR:yellow}
.red{COLOR:red}
.green{COLOR:green}
.bronze{COLOR:#4d2f08}
.gold{BORDER-RIGHT:#999999 1px dashed;PADDING-RIGHT:4px;BORDER-TOP:#999999 1px dashed;PADDING-LEFT:4px;PADDING-BOTTOM:4px;BORDER-LEFT:#999999 1px dashed;WIDTH:40px;COLOR:gold;PADDING-TOP:4px;BORDER-BOTTOM:#999999 1px dashed;HEIGHT:40px;BACKGROUND-COLOR:white;TEXT-ALIGN:center}
.silver{COLOR:silver}
